Bug 1471619 - [Docs][RFE][Swift] Standalone Swift deployments with TripleO
[Docs][RFE][Swift] Standalone Swift deployments with TripleO
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity unspecified
: async
: 12.0 (Pike)
Assigned To: Kim Nylander
Sandra McCann
docs-accepted
: FutureFeature, Triaged, ZStream
Depends On: 1419889
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 01:33 EDT by Don Domingo
Modified: 2018-05-10 12:31 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1419889
Environment:
Last Closed: 2018-05-10 12:31:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 456864 None None None 2017-07-17 01:33 EDT
OpenStack gerrit 456871 None None None 2017-07-17 01:33 EDT
OpenStack gerrit 474571 None None None 2017-07-17 01:33 EDT

  None (edit)
Comment 1 Lucy Bopf 2017-07-26 21:59:08 EDT
Clearing target release pending docs triage.
Comment 2 Lucy Bopf 2017-08-08 00:23:43 EDT
Assigning to Don for review.
Comment 4 Lucy Bopf 2017-12-13 23:25:38 EST
The GA milestone has now passed. Moving this tracker to 'async'.
Comment 5 Lucy Bopf 2018-01-15 00:01:38 EST
Moving assignee to Kim for review.

Kim, see comment 3 for the flow that Don (our former storage writer) suggested we document for this RFE.
Comment 6 Kim Nylander 2018-01-25 15:49:07 EST
I'm reviewing comment 3 and will work on this.
Comment 10 Kim Nylander 2018-04-17 19:12:13 EDT
Currently in technical review with Christian Schwede.
Comment 11 Kim Nylander 2018-04-17 19:12:41 EDT
Currently in technical review with Christian Schwede.

Note You need to log in before you can comment on or make changes to this bug.